  <resources>
    <string name="35IHscBa">FEINDE</string>
    <string name="4gOGGbeQ">Individuelle Schlacht</string>
    <string name="BC7n6qxk">Spieler</string>
    <string name="fXhblsky">Map</string>
    <string name="MVOWsP48">Wähle eine Nahkampfmaschine</string>
    <string name="mxbq3InD">{ARMY_SIZE} Mann</string>
    <string name="SLZzfNPr">Wählen Sie eine Distanzmaschine</string>
  </resources>
